
            #zp-logo {
            background-image: url('/fileadmin/images/logos/Logo_Beutelsbach.png');
            }
        



                    
                    main .hero {
                    background-image: url('/fileadmin/images/demo/hero/TimLiss-10026.JPG') !important;
                    }

                    
						
                        @media (max-width: 2200px) {

                        main .hero {
                        background-image: url('/fileadmin/images/demo/hero/TimLiss-10026.JPG') !important;
                        }

                        }
                    
						
                        @media (max-width: 1200px) {

                        main .hero {
                        background-image: url('/fileadmin/images/demo/hero/TimLiss-10026.JPG') !important;
                        }

                        }
                    
						
                        @media (max-width: 992px) {

                        main .hero {
                        background-image: url('/fileadmin/images/demo/hero/TimLiss-10026.JPG') !important;
                        }

                        }
                    
						
                        @media (max-width: 768px) {

                        main .hero {
                        background-image: url('/fileadmin/images/demo/hero/TimLiss-10026.JPG') !important;
                        }

                        }
                    
						
                        @media (max-width: 544px) {

                        main .hero {
                        background-image: url('/fileadmin/images/demo/hero/TimLiss-10026.JPG') !important;
                        }

                        }
                    
						
                        @media (max-width: 0px) {

                        main .hero {
                        background-image: url('/fileadmin/images/demo/hero/TimLiss-10026.JPG') !important;
                        }

                        }
                    



                


  .aside-button-1413 {
    background-image: url('/fileadmin/images/aside-menu/contact.svg');
  }
  .aside-button-1413:hover,
  .fixed-wrapper-open .aside-button-1413{
    background-image: url('/fileadmin/images/aside-menu/contact-g.svg');
  }



  .aside-button-1426 {
    background-image: url('/fileadmin/images/aside-menu/location.svg');
  }
  .aside-button-1426:hover,
  .fixed-wrapper-open .aside-button-1426{
    background-image: url('/fileadmin/images/aside-menu/location-g.svg');
  }


